[ANNOUNCEMENT] Mac 68k-compatible vncPatches

a.umpleby@ic.ac.uk a.umpleby "at" ic.ac.uk
Fri, 24 Nov 2000 20:06:53 +0000


>> I've just tested the Quadra with System 7.5.5
>
> How about OS 7.1.1 ???  Any hope?

I don't know about the server (Jonathan?), but the vncPatches
should be OK with practically any 68k (or PPC) Mac with >=7.1

You can download 7.5 from Apple's website for free...

The same goes for Open Transport (v1.1.3, I think).

Unless you have a good reason for sticking with 7.1 (how old
is your Mac?), I suggest you upgrade!


Hope that helps!

Adrian Umpleby
---------------------------------------------------------------------
To unsubscribe, send a message with the line: unsubscribe vnc-list
to majordomo "at" uk.research.att.com
See also: http://www.uk.research.att.com/vnc/intouch.html
---------------------------------------------------------------------